﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage72-pagehistory{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage72-page3-left{width:55%;position:relative;padding:70px 0}
.wmpage72-page3-right{width:40%}
.wmpage72-page3-next,.wmpage72-page3-prev{position:absolute;left:50%;transform:translateX(-50%);width:48px;height:48px;background:#fff;border:1px solid #eee;border-radius:50%;z-index:1;display:flex;align-items:center;justify-content:center;font-size:var(--fontsize22);font-weight:var(--fontbold6);cursor:pointer;bottom:0}
.wmpage72-page3-prev{transform:translateX(-50%) rotateX(0);bottom:auto;top:0}
.wmpage72-page3-next{transform:translateX(-50%) rotateX(180deg)}
#wmpage72-page3-swiper{position:relative;height:500px;overflow:hidden;z-index:9}
#wmpage72-page3-swiper .swiper-slide{width:46%;text-align:right;z-index:9;position:static;transform:none}
#wmpage72-page3-swiper .swiper-slide:nth-child(2n+1){margin-left:auto;margin-right:0;text-align:left}
#wmpage72-page3-swiper .swiper-slide .round{position:absolute;left:50%;transform:translateX(-50%);margin-top:40px;background:#7d7d7d;width:18px;height:18px;border-radius:50%;z-index:9}
#wmpage72-page3-swiper .swiper-slide .date{color:#333;font-weight:var(--fontbold7);font-size:var(--fontsize24);line-height:1}
#wmpage72-page3-swiper .swiper-slide .p1{font-weight:var(--fontbold7);color:#333;line-height:1;margin:10px 0}
#wmpage72-page3-swiper .swiper-slide .p2{line-height:1.4}
.wmpage72-page3-left::after{content:'';position:absolute;left:50%;transform:translateX(-50%);top:0;width:6px;height:100%;background:#dcdcdc}
#wmpage72-page3-swiper .swiper-slide.swiper-slide-active .date{color:var(--color)}
#wmpage72-page3-swiper .swiper-slide.swiper-slide-active .round{background:var(--color)}
#wmpage72-page3-swiper .swiper-slide.swiper-slide-active .round::after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:23px;height:23px;border-radius:50%;border:4px solid var(--color)}
@media (max-width:1024px){.wmpage72-pagehistory{flex-wrap:wrap}
.wmpage72-page3-left{width:100%}
.wmpage72-page3-right{width:100%;margin-top:25px}
.wmpage72-page3-right img{width:100%}
#wmpage72-page3-swiper .swiper-slide .date{font-size:var(--wmpage-font24,24px)}
}
@media (max-width:768px){#wmpage72-page3-swiper .swiper-slide .date{font-size:var(--wmpage-font20)}
#wmpage72-page3-swiper .swiper-slide.swiper-slide-active .round::after{width:15px;height:15px;border:2px solid var(--color)}
#wmpage72-page3-swiper .swiper-slide .round{width:10px;height:10px}
.wmpage72-page3-next,.wmpage72-page3-prev{width:35px;height:35px}
}

.wmpage196-page2 .wmpage196-page2-text{display:inline-block;background:linear-gradient(45deg,var(--color) 30%,var(--wmpage-color0) 90%);background-clip:text;-webkit-text-fill-color:transparent;font-size:var(--wmpage-font18);font-weight:var(--fontbold6);text-transform:uppercase;display:flex;justify-content:center}
.wmpage196-page2 .wmpage-title{text-align:center}
.wmpage196-page2 .wmpage196-page2-list{display:flex;flex-wrap:wrap;justify-content:space-between;}
.wmpage196-page2 .wmpage196-page2-list .wmpage196-page2-item{width:33%;padding:0 30px;margin-top:30px;text-align:center}
.wmpage196-page2 .wmpage196-page2-list .wmpage196-page2-item:nth-child(-n+2){border-right:1px solid #e7e7e7}
.wmpage196-page2 .wmpage196-page2-item .wmpage196-page2-img{height:300px;width:300px;margin:auto;position:relative;z-index:1;margin-bottom:30px}
.wmpage196-page2 .wmpage196-page2-item .wmpage196-page2-img img{clip-path:polygon(45% 1.33%,46.57% .6%,48.26% .15%,50% 0,51.73% .15%,53.42% .6%,55% 1.33%,89.64% 21.33%,91.06% 22.33%,92.3% 23.57%,93.3% 25%,94.03% 26.57%,94.48% 28.26%,94.64% 30%,94.64% 70%,94.48% 71.73%,94.03% 73.42%,93.3% 75%,92.3% 76.42%,91.06% 77.66%,89.64% 78.66%,55% 98.66025%,53.4202% 99.39693%,51.73648% 99.84808%,50% 100%,48.26352% 99.84808%,46.5798% 99.39693%,45% 98.66025%,10.35898% 78.66025%,8.93111% 77.66044%,7.69854% 76.42788%,6.69873% 75%,5.96206% 73.4202%,5.51091% 71.73648%,5.35898% 70%,5.35898% 30%,5.51091% 28.26352%,5.96206% 26.5798%,6.69873% 25%,7.69854% 23.57212%,8.93111% 22.33956%,10.35898% 21.33975%);height:300px;width:300px;margin:auto;object-fit: cover;}
.wmpage196-page2 .wmpage196-page2-item:nth-child(2n-1) .wmpage196-page2-num{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;background:var(--color);border-radius:50%;color:#fff;position:absolute;left:20%;bottom:20px;font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage196-page2 .wmpage196-page2-item:nth-child(2n) .wmpage196-page2-num{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;background:var(--color);border-radius:50%;color:#fff;position:absolute;left:18%;top:20px;font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage196-page2 .wmpage196-page2-item .wmpage196-page2-num::after{position:absolute;content:'';width:60px;height:60px;border:1px solid #fff;border-radius:50%}
.wmpage196-page2 .wmpage196-page2-item .wmpage196-page2-info{height:30%}
.wmpage196-page2 .wmpage196-page2-item .wmpage196-page2-title{color:var(--wmpage-color22);font-size:var(--wmpage-font20);font-weight:var(--fontbold6)}
.wmpage196-page2 .wmpage196-page2-item .wmpage196-page2-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage196-page2 .wmpage196-page2-list .wmpage196-page2-item{width:50%}
.wmpage196-page2 .wmpage196-page2-list .wmpage196-page2-item:nth-child(-n+1){border-right:1px solid #e7e7e7}
}
@media screen and (max-width:768px){.wmpage196-page2 .wmpage196-page2-list .wmpage196-page2-item{width:100%}
.wmpage196-page2 .wmpage196-page2-list .wmpage196-page2-item:nth-child(-n+2){border-right:none}
.wmpage196-page2 .wmpage196-page2-list .wmpage196-page2-item:nth-child(2){display:flex;flex-direction:column-reverse}
}.wmpage196-page3 .wmpage196-page3-top{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:self-end}
.wmpage196-page3 .wmpage196-page3-left{width:70%}
.wmpage196-page3 .wmpage196-page3-text{display:inline-block;background:linear-gradient(45deg,var(--color) 30%,var(--wmpage-color0) 90%);background-clip:text;-webkit-text-fill-color:transparent;font-size:var(--wmpage-font18);font-weight:var(--fontbold6);text-transform:uppercase}
.wmpage196-page3 .wmpage196-page3-right{width:30%;display:flex;align-items:center;gap:25px;justify-content: center;}
.wmpage196-page3 .wmpage196-page3-next,.wmpage196-page3 .wmpage196-page3-prev{display:flex;align-items:center;justify-content:center;width:40px;height:40px;background:var(--color);border-radius:50%;transition:all .2s linear;flex-shrink:0}
.wmpage196-page3 .wmpage196-page3-next em,.wmpage196-page3 .wmpage196-page3-prev em{color:#fff;font-size:var(--wmpage-font14)}
.wmpage196-page3 .wmpage196-page3-next:hover,.wmpage196-page3 .wmpage196-page3-prev:hover{background:#000}
.wmpage196-page3 .wmpage196-page3-pagination{width:auto;flex:0 0 auto;font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage196-page3 .wmpage196-page3-bottom{padding:30px 20px;margin-top:20px}
.wmpage196-page3 .wmpage196-page3-slide{padding:35px 30px 20px;box-shadow:0 10px 20px 5px rgb(109 117 143 / 22%);border-radius:10px}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-img{width:100%;overflow:hidden}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-img img{width:100%;height:auto;object-fit:cover;transition:all .2s linear}
.wmpage196-page3 .wmpage196-page3-slide:hover .wmpage196-page3-img img{transform:scale(1.04)}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-info{margin-top:20px}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-title{display:flex;align-items:center}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-title em{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;border-radius:50%;background:var(--color);color:#fff;font-size:var(--wmpage-font22)}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-title p{flex:1;margin-left:10px;font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-desc{color:var(--wmpage-color8);margin:15px 0 20px}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-more a{text-transform:uppercase;color:rgba(0,0,0,.7);font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-more a:hover{color:#000}
@media screen and (max-width:768px){.wmpage196-page3 .wmpage196-page3-left{width:100%}
.wmpage196-page3 .wmpage196-page3-slide{padding:40px 20px}
.wmpage196-page3 .wmpage196-page3-right{width:100%;margin-top:20px}
}
.wmpage196-page3 .wmpage196-page3-slide{display:flex;height:auto;flex-direction:column}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-info{flex:1;display:flex;flex-direction:column}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-title{margin-bottom:15px;align-items:flex-start}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-title p{line-height:1.4;font-size:var(--fontsize17)}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-info .wmpage196-page3-more{margin-top:auto}
@media (max-width:768px){.wmpage196-page3 .wmpage196-page3-slide{padding:15px}
.wmpage196-page3 .wmpage196-page3-slide .wmpage196-page3-title p{font-size:var(--fontsize16)}}